Drupal Multiple HTML Injection Vulnerabilities

Bugtraq ID: 28026
Class: Input Validation Error
CVE: CVE-2008-1131
Remote: Yes
Local: No
Published: Feb 27 2008 12:00AM
Updated: Mar 04 2008 04:12PM
Credit: Steve McKenzie and the Drupal security team discovered these vulnerabilities.
Vulnerable: Drupal Drupal 6.0
Not Vulnerable: Drupal Drupal 6.1


 

Privacy Statement
Copyright 2010, SecurityFocus